@charset "utf-8";
 
/** 
 * Forum Classic View | Betfair Community
 * 
 * Common Components
 * Links and Buttons
 * Navigation
 * Search 
 * Breadcrumbs
 * Badges and Titles
 * User Tools Popup
 * Heartbeat
 * Forum Viewboard
 * Forum View
 * Forum Sub Forums
 * Thread View
 * Thread Edit
 * Create Forum
 * Create Thread
 * Forum Preferences
 * Forum Subscriptions
 * Recent Conversations
 * 
 * @project community.betfair.com
 * @version 1
 * @lastmodified 2010-07-30 14:00
 * @author rmiller
 *
 * @colordef #fff; white 
 * @colordef #2789CE; link blue
 * @colordef #39F; link blue 2 (for dark backgrounds)
 * @colordef #969; link purple
 * @colordef #C9C; link purple 2 (for dark backgrounds)
 * @colordef #C6D5E0; blue gray
 * @colordef #273A47; dary gray
 * @colordef #3B5160; mid gray
 * @colordef #7E97A7; light gray
 * @colordef #BCD; light purple
 * @colordef #B4E500; green
 * @colordef #FF680F; orange
 * @colordef #FFB80C; yellow
 */


#loginChannel {display: none;}


/**
 * Global Elements
 *
 * @section Global Elements
 */

/*.classicContainer {margin-left: 140px;}*/

/** Generic ONE Controller */
#one_controller_container {font-family: Tahoma, Verdana, sans-serif; font-size: 11px; margin: 0;}


/** main classic column structure */
.classicColumns {width: 100%; border-collapse: collapse;}
.classicColumns .classicColumn {vertical-align: top;}
/*.classicColumns .classicColumnLeft {width: 100%;}*/
.classicColumns .classicColumnRight {width: 195px;}

/** nested classic column structure */
.classicTableStructure {width: 100%; border-collapse: collapse;}
.classicTableStructure td.classicTableCol {vertical-align: top;}
/*.classicTableStructure td.classicTableColMain {width: 100%;}*/
.classicTableStructure td.classicTableColLeft {width: 140px;}

/** Misc */

.wrapper {
	background: white !important;
}

.mb_t_p_t_post img {max-width: 570px;}
.mb_t_p_t_post em {font-style: italic;}
.mb_t_p_t_post strong {font-weight: 700;}

.mb_msg_container {
	background: #f8f6d3;
	margin: 5px;
}
.classicContainer .bbCodeLabel {display: none !important;}

/** Hover Info */
.mbCreatedByHover a.mbCreatedByHoverAnchor,
.mbCreatedByHover a.mbCreatedByHoverAnchor:visited,
.mbCreatedByHover a.mbCreatedByHoverAnchor:hover,
.mbCreatedByHover a.mbCreatedByHoverAnchor:active {color: #000/*2789CE*/ !important; text-decoration: none !important; cursor: default !important;}
.mbCreatedByHover a.mbCreatedByHoverAnchor span.mbCreatedByHoverInfo {height: 24px/*51px*/; line-height: 12px; padding: 10px; font-size: 11px; font-weight: bold; border: none !important; text-decoration: none !important; background: transparent url("/community.betfair.com/hoverStateClassic.png") no-repeat scroll 0 0 !important;}


/** Pop-Up */

/**
 * Common Components
 *
 * @section Common Components
 */
 
/** header title bar */
.forumTitleBar {background:url(/community.betfair.com/gradGreyDark.png) repeat-x; height: 35px; margin: 1px 0; padding: 0 10px;}
.forumTitleBar h1 {color: #fff; font: 20px/35px Helvetica Bold, Helvetica, Arial, sans-serif; letter-spacing: .02em; text-shadow: #273a47 0 1px 0;}

/** Title bar & Action buttons */
.mb_board_category_header,
.mb_threads_forum_header,
.mb_threads_forum_footerButtons {/*width: 100%;*/ line-height: 30px; /*float: left;*/ margin: 0; padding: 0 0 1px; font-size: 14px; color: #3b5160; text-shadow: #fff 0 1px 0; border: 0 none; border-bottom: 1px solid #bcd; background: #f8f8f8 url(/community.betfair.com/forumHeaderFade.png) 0% 100% repeat-x;}
.mb_board_category_header a,
.mb_threads_forum_header a,
.mb_threads_forum_footerButtons a {color: #3b5160;}
.mb_threads_forum_header_title {float: left; margin: 0 10px 0 10px;}
.classicContainer .forumActionButtons {float: right; margin: 0 10px 0 0; padding-top: 5px; line-height: 25px; width: auto;}
.classicContainer .forumActionButtons .oneButtonGlobal,
.classicContainer .forumActionButtons .threadManagementWrapper {margin-left: 3px; float: left !important;}
.mb_threads_forum_footerButtons .forumActionButtons {padding-bottom: 4px !important;}
.classic .forumActionButtons .mbQuickReplyBtn {width: auto; margin-right: 0; position: static;}

/** pagination */
.mbBoardPaginationContainer {height: 25px; line-height: 25px; margin: 0; padding: 0; clear: both; background: #e2eaef; border-style: solid; border-width: 1px 0; border-color: #fff transparent #bcd;}
.mbBoardPaginationContainer .onePagination {height: 25px; line-height: 25px; float: left; background: none;}
.mbItemsPerPage,
.forumClassicOptionsSort {float: right; overflow: hidden; margin: 0 5px;}
.classicContent .mbPerPageMenu,
.classicContent .forumClassicOptionsSort {line-height: 22px; padding: 0 10px;}
.classicContent .mbItemsPerPage select,
.classicContent .forumClassicOptionsSort select {font-size: 0.9em;}
.classicContent .mbItemsPerPage form,
.classicContent .forumClassicOptionsSort form {display: inline;}
.mbBoardPaginationContainerBottom {border-left: 1px solid #C6D5E0;}
.pagination_prev_nolink,
.pagination_prev {background:url(/community.betfair.com/arrowLeft.png) center left no-repeat; padding-left: 10px;}
.pagination_next_nolink,
.pagination_next {background:url(/community.betfair.com/arrowRight.png) center right no-repeat; padding-right: 10px;}

/** No content to display */
.mb_board_no_categories {padding: 5px;}
.mb_board_no_categories .redMsgBox {margin: 0;}

/** thread tools */
/*.classicContainer #bulkmanage {float: left; margin-right: 5px;}*/
.threadManagementWrapper {display: inline-block; margin: 0 0 0 5px; /*float: left !important;*/ border: 0 none; background: transparent;}
ul#threadManagementOptions {border: 1px solid #C3CACE;}
#threadManagement a.threadManagementBtn {float: none !important;}
#threadManagement .threadManagementBtnText {display: inline-block;}
#threadManagement ul {margin-left: 4px;}
#threadManagement li button {border: 1px solid #C3CACE; background: #F4F6F8;}
#threadManagement li button:hover {background: #FEFEFE;}

/** Post Reply Form */
#thread_create .wrapper {background: none !important;}
.classicForumAction {clear: both; padding-left: 70px;}
.mbThreadCreateContents {padding: 10px 15px; clear: both;}
.mbThreadCreateLabel {margin: 0 0 3px; font-weight: 700;}
.classicContainer #mb_post_reply_form {margin: 0; padding: 0 15px 10px !important;}
#thread_create #mb_post_reply_form {padding-top: 15px !important;}
#mb_thread_title_text,
#mb_post_reply_form label.postClassicMsg,
.classicContainer .mbQuickReplyInputContainer label.postClassicMsg {color: #273a47; display: block; float: left; font-size: 11px; width: 70px;}
#thread_title,
.mbThreadTitleInput {border: 1px solid #d7e2e9; width: 500px; margin-left: 0; padding: 3px 0;}
#post_content {border: 1px solid #d7e2e9; height: 200px; width: 500px;}
.classicContent .mbNoHTMLMsg {color: #7e97a7; font-size: 11px; line-height: 21px !important; padding: 0;}
.threadReplyTitle {clear: both; font-weight: bold; margin: 5px 10px; padding: 5px 0;}

/** Quick reply */
.classicContainer .mbQuickReplyWrapper {margin: 0; padding: 10px;}
.classicContainer .mbQuickReplyWrapper .mbQuickReplyTitle {display: block; margin: 0 0 5px; padding: 0; color: #3B5160; font-size: 11px; line-height: normal; background: transparent;}
.classicContainer #post_content {width: 500px !important; margin: 1px 0 8px !important;}
.classicContainer .mbQuickReplyWrapper a.mbQuickReplyCancel {color: #3B5160 !important; text-decoration: none !important;}


/**
 * Links and Buttons
 *
 * @section Links and Buttons
 */

.mb_delete_thread_btn,
.mb_edit_thread_btn,
.mb-subscribe-btn {margin: 0;}
.mb_post_reply_cancel {margin-left: 0;}
.mb_forum_popup {float: none;}

.classicContainer .mbQuickReplyFormWrapper .replyClassicFormatBtn {margin-left: 70px;}

/* - moved to toolbar
.replyClassicFormatBtn .BBCodeIcon {border: 0 none; height: 22px; width: 24px; background:url(/community.betfair.com/forumEditSprite.png) no-repeat transparent;}
.replyClassicFormatBtn .BBCodeIconBold {background-position: 0 0;}
.replyClassicFormatBtn .BBCodeIconBold:hover {background-position: 0 -22px;}
.replyClassicFormatBtn .BBCodeIconItalic {background-position: -24px 0 !important;}
.replyClassicFormatBtn .BBCodeIconItalic:hover {background-position: -24px -22px !important;}
.replyClassicFormatBtn .BBCodeIconUnderline {background-position: -48px 0;}
.replyClassicFormatBtn .BBCodeIconUnderline:hover {background-position: -48px -22px;}
.replyClassicFormatBtn .BBCodeIconTable {background-position: -72px 0;}
.replyClassicFormatBtn .BBCodeIconTable:hover {background-position: -72px -22px;}
.replyClassicFormatBtn .BBCodeIconOptions {background-position: -96px 0;}
.replyClassicFormatBtn .BBCodeIconOptions:hover {background-position: -96px -22px;}
.replyClassicFormatBtn .BBCodeIconOptions {text-indent:-4000px;}
*/

.replyClassicFormatBtn {/*width: 121px;*/ margin-right: 10px;}
.replyClassicFormatBtn,
.mbNoHTMLMsg {clear: none !important; float: left;}
.replyClassicActionWrapper {/*float: right; display: inline-block;*/ text-align: right;}
.replyClassicActionWrapper .mb_post_reply_submitpost {float: right;}
div.replyClassicActionWrapper a.mb_post_reply_cancel,
div.replyClassicActionWrapper a.mb_post_reply_cancel span {background: none !important; color: #2789CE !important; font-weight: normal !important;}


/** What is Forum Classic? */
.whatIsClassic {background: #faf7da; border-top:3px solid #babeae;border-bottom: 1px solid #c6d5e0;overflow:hidden;padding:17px 15px;position:relative;}
.whatIsClassic .classicPitch {float: left;}
.whatIsClassic .classicIgnoreExtra {float: right;}

.whatIsClassic h2 {font: bold 12px Tahoma, Verdana, Arial;}
.whatIsClassic .whatIsForumList {margin-top: 10px;}
.whatIsClassic .whatIsForumList li {list-style: inside disc; list-style-image: url("/community.betfair.com/checkBullet.png");}

.whatIsClassic #dontShow {float: left; margin-right: 5px;}
.whatIsClassic .dontShowAgain label {color: #7e97a7; font-size: 11px; margin-right: 15px;}
.whatIsClassic .dontShowAgain .showExtraCloseBtn {background:url(/community.betfair.com/btnClose.png) no-repeat; display: block; float: right; height: 17px; width: 17px;}
.whatIsClassic .dontShowAgain .showExtraCloseBtn span {display: none;}

.whatIsClassic .takeLook {background:url(/community.betfair.com/takeLookArrow.png) bottom right no-repeat; bottom: 17px; padding-right: 8px; position: absolute; right: 15px; text-align: right; text-shadow: #FFF 0 1px 0; width: 100px;}


/**
 * Navigation
 *
 * @section Navigation
 */

.classicNav {
	background: white;
	/*float: left;*/
	min-height: 600px;
	/*width: 140px;*/
}
.classicNav a {font-size: 1em/*1.1em*/;}
.classicNavHeader {
	background: url('/classicNavHeaderBg.png') repeat-x;
	color: white;
	font-size: 14px;
	font-weight: bold;
	font-family: helvetica, arial, sans-serif;
	height: 29px;
	line-height: 29px !important;
	padding: 0 0 0 15px;
	text-shadow: #000 0 1px 0;
}
.classicNavGroups {
	padding: 0 10px 0 15px;
	line-height: 150%;
	
}
.classicNavGroupsCategory {
	padding: 10px 0;
}
.classicNavGroupsCategory:first-child {
	border: 0;
}
.classicNavGroupsCategoryHeader {
	border-bottom: 1px dashed #b6c4ce;
	padding: 0 0 5px 0;
	margin: 0 0 10px 0;
	color: #3b5160;
	font: bold 11px/150% Tahoma, Geneva, sans-serif;
}
a.bfLeftNavCategoryLinksSelected {padding-left: 10px; background: url(/community.betfair.com/arrowOrange.gif) 0% 50% no-repeat; font-weight: bold;}


/**
 * Search
 *
 * @section Search
 */

.forum-search-fields {line-height: 35px;}
.post-wrapper {background: #F1F4F7; border-top:1px solid #FFF; border-bottom: 1px solid #C6D5E0; margin-bottom: 0; padding: 0 15px 7px;}
.forumSearchResults {font-size: 11px; font-weight: normal;}
.search-wrapper .post-created-date {font-size: 11px;}
.search-wrapper .mbPosterUsername {color: #2789CE; font-weight: bold; line-height: 21px;}
.search-wrapper .mbPostDate {color: #7E97A7; padding-left: 20px;}
.search-wrapper .mbPostTime {padding-left: 10px;}
.search-wrapper .thread-title a {font-size: 12px;}

/**
 * Breadcrumbs
 *
 * @section Breadcrumbs
 */


/**
 * Badges and Titles
 *
 * @section Badges and Titles
 */
 
 
/**
 * Heartbeat
 *
 * @section Heartbeat
 */ 
 

/**
 * Forum Viewboard
 *
 * @section Forum Viewboard
 */ 


/**
 * Forum View
 *
 * @section Forum View
 */ 

table.mb_board_categories_table,
table.mb_forum_topics_table {border-left: 0 !important; clear: both;}
table.mb_board_categories_table thead td,
table.mb_forum_topics_table thead td {background: #e9f4fc; border-right: 0; border-bottom: 1px solid #c6d5e0;}
table.mb_board_categories_table thead td,
table.mb_forum_topics_table thead td {border-top: 1px solid #FFF;}
table.mb_board_categories_table tbody td,
table.mb_board_categories_table tbody td.mb_b_c_t_last, 
table.mb_board_categories_table tbody td.mb_b_c_t_topics,
table.mb_forum_topics_table tbody td,
table.mb_forum_topics_table tbody td.mb_b_c_t_last, 
table.mb_forum_topics_table tbody td.mb_b_c_t_topics {background: #ffffff !important;}
table.mb_board_categories_table td,
table.mb_forum_topics_table td {border-right: 0; border-bottom: 1px solid #c6d5e0;}

.classicContainer table.mb_forum_topics_table td {padding: 5px 0 !important; line-height 21px; color: #3b5160 !important; font-weight: normal !important;}
.classicContainer table.mb_forum_topics_table td.mb_f_t_t_bulkmanage {width: 18px/*4%*/; text-align: right;}
.classicContainer table.mb_forum_topics_table td.mb_f_t_t_thread,
.classicContainer table.mb_forum_topics_table td.mb_f_t_t_thread_bg {width: auto; padding: 5px !important;}
.classicContainer table.mb_forum_topics_table .mb_f_t_t_thread_div {width: auto;}
.classicContainer table.mb_forum_topics_table td.mb_f_t_t_views {width: 150px/*21%*/;}
.classicContainer table.mb_forum_topics_table td.mb_f_t_t_replies {width: 50px/*7%*/; text-align center;}
.classicContainer table.mb_forum_topics_table td.mb_f_t_t_replies a {margin: 0 !important;}
.classicContainer table.mb_forum_topics_table td.mb_f_t_t_last {width: 110px/*20%*/;}
.classicContainer table.mb_forum_topics_table td.mb_f_t_t_manage {width: 60px/*15%*/;}

table.mb_forum_topics_table a {color: #2789CE; text-decoration: none !important;}
table.mb_forum_topics_table a:visited {color: #996699;}
table.mb_forum_topics_table a:hover {text-decoration: underline !important;}
table.mb_forum_topics_table a:active {color: #2789CE;}

.mb_f_t_t_thread_div a {font-weight: bold;}

/** new */
.classicContainer table.mb_forum_topics_table thead a {color: #2789CE;}
.classicContainer table.mb_forum_topics_table td.mb_f_t_t_bulkmanage {padding-right: 0;}
.classicContainer table.mb_forum_topics_table tbody td.mb_f_t_t_replies a {color: #3B5160;}
.classicContainer table.mb_forum_topics_table tbody td.mb_f_t_t_replies a:hover {text-decoration: none !important; cursor: default !important;}
.classicContainer .mbCreatedByHover {padding: 0;}
.classicContainer .lastDateYear {padding-left: 10px;}

/** Inline create topic */
#mbQuickThreadWrapper_top {margin: 0;}
#mbQuickThreadWrapper_top .mbThreadCreateContentsClassic #mb_post_reply_form {padding: 12px 15px 10px !important;}
.mbQuickThreadInput {clear: none;}


/**
 * Forum Sub Forums
 *
 * @section Forum Sub Forums
 */ 


/**
 * Thread View
 *
 * @section Thread View
 */

table.mb_thread_posts_table {border: 0 none;/*background: #3B5160;*/}
table.mb_thread_posts_table .classicPostContents {color: #3B5160;}
td.mb_t_p_t_date {width: auto; padding: 2px 15px 0; /*border-top: 1px solid #fff;*/ background: #f1f4f7; line-height: 21px;}
td.mb_t_p_t_post {width: auto; padding: 0 15px 7px; border-bottom: 1px solid #bcd; background: #f1f4f7;}
td.mb_t_p_t_date .mbPosterUsername {color: #273a47; font-weight: bold;}
td.mb_t_p_t_date .mbPostDate {color: #7e97a7; padding-left: 20px;}
td.mb_t_p_t_date .mbPostTime {padding-left: 10px;}
td.mb_t_p_t_date .oneButtonGlobal {margin: 0 0 0 5px;}

table.mb_thread_posts_table tbody td.alternate-row {background: #f1f4f7;}
table.mb_thread_posts_table tbody td.alternate-row {border-bottom: 1px solid #c6d5e0;}

/** classic thread view dialog */
.dialogGatorWrap {height: 8px; padding: 0; background: url(/community.betfair.com/dialog/dialog-gator.gif) 20px 0% no-repeat;}
/* .dialog {width:100%; margin: 0 auto; min-width:20em; max-width:800px;} */
.dialog .hd .c,
.dialog .ft .c {height: 5px; font-size: 1px;}
.dialog .ft .c {height: 5px;}
.dialog .hd {margin-right: 5px; background: transparent url(/community.betfair.com/dialog/dialog-topLeft.gif) 0% 0% no-repeat !important;}
.dialog .hd .c {margin-right: -5px; background:transparent url(/community.betfair.com/dialog/dialog-topRightCap.gif) 100% 0% no-repeat;}
.dialog .bd {border-style: solid; border-width: 0 1px; border-color: #dbe4eb; background: #fff;}
.dialog .bd .c {padding: 5px 10px; background: #fff; font-size: 1.1em; line-height: normal;}
.dialog .ft {margin-right: 5px; background: transparent url(/community.betfair.com/dialog/dialog-bottomLeft.gif) 0% 0% no-repeat;}
.dialog .ft .c {margin-right: -5px; background:transparent url(/community.betfair.com/dialog/dialog-bottomRightCap.gif) 100% 0% no-repeat;}
/* - ?
.dialog .bd .c .s {
 margin:0px 8px 0px 4px;
 background:#000 url(/community.betfair.com/dialog-bottomleft.png) repeat-x 0px 0px;
 padding:1em;
}
*/


/**
 * Thread Edit
 *
 * @section Thread Edit
 */

.mbThreadEditPageClassic .mb_edit_category_submitlinks .oneButtonGlobal {float: right; margin-right: 5px;}



/**
 * Create Forum
 *
 * @section Create Forum
 */ 


/**
 * Create Thread
 *
 * @section Create Thread
 */ 

.mb_thread_create_options {clear: both; margin: 0; padding: 10px 0 0; line-height: normal;}
.mb_thread_create_options div {margin: 0 0 3px;}


/**
 * Forum Preferences
 *
 * @section Forum Preferences
 */ 


/**
 * Forum Subscriptions
 *
 * @section Forum Subscriptions
 */ 


/**
 * Recent Conversations
 *
 * @section Recent Conversations
 */ 
 


/**
 * Pop-Up Report
 *
 * @section YUI Pop-Up
 */

/*
.shadow {
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
	filter: progid:DXImageTransform.Microsoft.Blur(pixelRadius = 1, MakeShadow = true, ShadowOpacity = 0.5);
}
*/

.masked .yui-panel {background: #F1F4F7; /*border: 0 none;*/ font-family: Tahoma, Verdana, sans-serif; margin: 0 !important;}
.masked #main_window {width: 624px !important;}
/*.masked .yui-panel #YUI-AlertPanel_h,
.masked .yui-panel #main_window_h,*/
.masked .yui-panel .hd {height: 30px; line-height: 30px; margin: 0; padding: 0 0 0 10px !important; border-bottom: 1px solid #BBCCDD; color: #3B5160; font-size: 14px; text-shadow: 0 1px 0 #FFFFFF; background: #F8F8F8 url(/community.betfair.com/forumHeaderFade.png) repeat-x scroll 0 100%;}
.masked .yui-panel .dialog .hd {height: auto !important; line-height: normal !important; border: 0 none !important;}
.masked .yui-panel .dialog .hd .c {margin-right: 0 !important;}
.masked .yui-panel .bd {padding: 10px; border-top: 1px solid #FFF;}
.masked .yui-panel .ft {overflow: visible; padding: 0;}
.masked .yui-panel .container-close {background:transparent url(/community.betfair.com/btnClose.png) no-repeat scroll 0 0; height: 17px; width: 17px; right: 10px; top: 6px;}

.masked .flaggingButtonRow {clear: both;;}
.masked .flaggingButtonRow .flaggingButtonSubmit {float: right; margin-left: 10px;}
.masked .flaggingButtonCancel,
.masked .flaggingButtonCancel span {background: none !important; color: #2789CE; font-weight: normal !important;}
.masked .flaggingHeaderLine p {font-size: 11px; margin: 0 !important;}
.masked .flag_header_div {margin-bottom: 10px;}
.masked .flaggingFormRow label {float: left; font-size: 11px; font-weight: normal; width: 100px;}
.masked .flaggingDescription #description {float: left; height: 105px; width: 473px;}
.masked .flaggingDescription {overflow: hidden; margin-bottom: 10px;}
.mbReportLabel {font-weight: 700; font-size: 11px;}
 
/** End Betfair Community Forum Styles */
